gargoyle-free for Debian
------------------------

This version of gargoyle uses system fonts and libraries.  It used to
remove non-free interpreters but those are now freely licensed. See
the 'copyright' file for more information.


Most of the Interactive Fiction games are non-free as of 2020 - in
particular few of them come with their source code.  However more and
more games are free-as-in-freedom, some of them are listed at:

  https://www.ifwiki.org/Free_Software_IF

 -- Ben Finney <bignose@debian.org>, Wed, 10 Aug 2022 19:08:17 +1000
